
.background-grey{
    background: $white-nutri;
}

.banner{
    .banner__detail{
       .banner__medium{
           &-content{
               img{
                   width: 100%;
                   object-fit: cover;
                   max-height: 370px;

                   @include breakpoint(mobile){
                       max-height: 260px;
                   }
               }
           }
       }
    }
}